LAMMPS WWW Site - LAMMPS Documentation - LAMMPS Commands

### quit command

Syntax:

    quit

Examples:

    quit
    if "$n > 10000" then quit

Description:

This command causes LAMMPS to exit, after shutting down all output cleanly.

It can be used as a debug statement in an input script, to terminate the script at some intermediate point.

It can also be used as an invoked command inside the "then" or "else" portion of an if command.

Restrictions: none

Related commands:

if

Default: none